﻿<ul class="site-menu">

    <!--REPORTES-->
    <li class="site-menu-item">
        <a href="/reports">
            <i class="site-menu-icon wb-pie-chart" aria-hidden="true"></i>
            <span class="site-menu-title">Reportes</span>
        </a>
    </li>
    <!--REPORTES-->
    <!--VENTAS-->
    <li class="site-menu-item has-sub">
        <a href="javascript:void(0)">
            <i class="site-menu-icon fa-money" aria-hidden="true"></i>
            <span class="site-menu-title">Ventas</span>
            <span class="site-menu-arrow"></span>
        </a>
        <ul class="site-menu-sub">
            <li class="site-menu-item has-sub">
                <a href="/Orders">
                    <span class="site-menu-title">Ventas</span>
                </a>
            </li>
            @*<li class="site-menu-item has-sub">
                    <a href="/Oca">
                        <span class="site-menu-title">Oca Envíos</span>
                    </a>
                </li>*@
            <li class="site-menu-item has-sub">
                <a href="/Orders/InCart">
                    <span class="site-menu-title">Carritos en curso</span>
                </a>
            </li>
        </ul>
    </li>
    <!--FIN DE VENTAS-->
    <!--USUARIOS-->
    <li class="site-menu-item">
        <a href="/customers">
            <i class="site-menu-icon wb-users" aria-hidden="true"></i>
            <span class="site-menu-title">Clientes</span>
        </a>
    </li>
    <!--FIN USUARIOS-->
    <!--CATALOGO-->
    <li class="site-menu-item has-sub">
        <a href="javascript:void(0)">
            <i class="site-menu-icon wb-grid-9" aria-hidden="true"></i>
            <span class="site-menu-title">Catálogo</span>
            <span class="site-menu-arrow"></span>
        </a>
        <ul class="site-menu-sub">
            <li class="site-menu-item has-sub">
                <a href="/products">
                    <span class="site-menu-title">Productos</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/products/FastEdit">
                    <span class="site-menu-title">Edición Rápida</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/categories">
                    <span class="site-menu-title">Categorías</span>
                </a>
            </li>
            @*<li class="site-menu-item has-sub">
                <a href="/tags">
                    <span class="site-menu-title">Tags</span>
                </a>
            </li>*@
            <li class="site-menu-item has-sub">
                <a href="/Products/Stocks">
                    <span class="site-menu-title">Consulta de Stock</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/sizes">
                    <span class="site-menu-title">Medidas</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/colors">
                    <span class="site-menu-title">Colores</span>
                </a>
            </li>
            @*<li class="site-menu-item has-sub">
                <a href="/Deposits">
                    <span class="site-menu-title">Depósitos</span>
                </a>
            </li>*@
        </ul>
    </li>
    <!--FIN DE CATALOGO-->
    <!--ENTREGAS-->
    @*<li class="site-menu-item has-sub">
        <a href="javascript:void(0)">
            <i class="site-menu-icon fa-bus" aria-hidden="true"></i>
            <span class="site-menu-title">Entregas</span>
            <span class="site-menu-arrow"></span>
        </a>
        <ul class="site-menu-sub">
            <li class="site-menu-item has-sub">
                <a href="/Orders/PendingDeliveryOrders">
                    <span class="site-menu-title">Pendientes</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/Orders/DeliveryOrders">
                    <span class="site-menu-title">Realizadas</span>
                </a>
            </li>
        </ul>
    </li>*@
    <!--FIN DE ENTREGAS-->
    <!--ADMINISTRACIÓN-->
    @*<li class="site-menu-item has-sub">
            <a href="javascript:void(0)">
                <i class="site-menu-icon fa-bank" aria-hidden="true"></i>
                <span class="site-menu-title">Administración</span>
                <span class="site-menu-arrow"></span>
            </a>
            <ul class="site-menu-sub">
                <li class="site-menu-item has-sub">
                    <a href="/Banks">
                        <span class="site-menu-title">Bancos</span>
                    </a>
                </li>
                <li class="site-menu-item has-sub">
                    <a href="/BankInterest">
                        <span class="site-menu-title">Promociones con tarjeta</span>
                    </a>
                </li>
                <li class="site-menu-item has-sub">
                    <a href="/Accounting">
                        <span class="site-menu-title">Cuentas</span>
                    </a>
                </li>
            </ul>
        </li>*@
    <!--FIN DE NEWSLETTERS-->
    <!--NEWSLETTERS-->
    <li class="site-menu-item has-sub">
            <a href="javascript:void(0)">
                <i class="site-menu-icon fa-bullhorn" aria-hidden="true"></i>
                <span class="site-menu-title">Difusión</span>
                <span class="site-menu-arrow"></span>
            </a>
            <ul class="site-menu-sub">
                <li class="site-menu-item has-sub">
            <a href="/Promotions">
                <span class="site-menu-title">Promociones</span>
            </a>
        </li>
                <li class="site-menu-item has-sub">
                    <a href="/Configuration/Discounts">
                        <span class="site-menu-title">Descuentos</span>
                    </a>
                </li>
                @*<li class="site-menu-item has-sub">
            <a href="/coupons">
                <span class="site-menu-title">Cupones de Descuento</span>
            </a>
        </li>*@
                <li class="site-menu-item has-sub">
                    <a href="/NewsSuscribers">
                        <span class="site-menu-title">Usuarios News</span>
                    </a>
                </li>
            </ul>
        </li>
    <!--FIN DE NEWSLETTERS-->
    <!--BUZON DE MENSAJES-->
    <li class="site-menu-item has-sub">
        <a href="/Inbox">
            <i class="site-menu-icon wb-envelope" aria-hidden="true"></i>
            <span class="site-menu-title">Mensajes</span>
        </a>
    </li>
    <!--FIN DE BUZON DE MENSAJES-->
    <!--BUZON DE INSTITUCIONAL-->
    <li class="site-menu-item has-sub">
        <a href="javascript:void(0)">
            <i class="site-menu-icon wb-info-circle" aria-hidden="true"></i>
            <span class="site-menu-title">Institucional</span>
            <span class="site-menu-arrow"></span>
        </a>
        <ul class="site-menu-sub">
            <li class="site-menu-item has-sub">
                    <a href="/Institutional/CompanyUpdate">
                        <span class="site-menu-title">Información de Empresa</span>
                    </a>
                </li>
                <li class="site-menu-item has-sub">
                    <a href="/Institutional/PrivacyPolicyUpdate">
                        <span class="site-menu-title">Políticas de Privacidad</span>
                    </a>
                </li>
            <li class="site-menu-item has-sub">
                <a href="/Institutional/TermsAndConditionsUpdate">
                    <span class="site-menu-title">Términos y Condiciones</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/Institutional/ChangesUpdate">
                    <span class="site-menu-title">Cambios y Devoluciones</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/Institutional/Shipping">
                    <span class="site-menu-title">Medios de pago</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/Institutional/Shippinginfo">
                    <span class="site-menu-title">Información sobre envíos</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/Institutional/Faqs">
                    <span class="site-menu-title">Preguntas Frecuentes</span>
                </a>
            </li>
            <li class="site-menu-item">
                <a href="/Stores">
                    <span class="site-menu-title">Locales</span>
                </a>
            </li>
        </ul>
    </li>
    <!--FIN DE INSTITUCIONAL-->
    <!--BANNERS-->
    <li class="site-menu-item has-sub">
        <a href="/Banners">
            <i class="site-menu-icon wb-layout" aria-hidden="true"></i>
            <span class="site-menu-title">Banners</span>
        </a>
    </li>
    <!--FIN BANNERS-->
    <!--CONFIGURACIÓN-->
    <li class="site-menu-item has-sub">
        <a href="javascript:void(0)">
            <i class="site-menu-icon wb-settings" aria-hidden="true"></i>
            <span class="site-menu-title">Configuración</span>
            <span class="site-menu-arrow"></span>
        </a>
        <ul class="site-menu-sub">
            <li class="site-menu-item has-sub">
                <a href="/Configuration/Parameters">
                    <span class="site-menu-title">Parametros</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/Configuration/PaymentMethods">
                    <span class="site-menu-title">Formas de pago</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/Configuration/DeliveryMethods">
                    <span class="site-menu-title">Formas de envio</span>
                </a>
            </li>
            
            <li class="site-menu-item has-sub">
                <a href="/operators">
                    <span class="site-menu-title">Operadores</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/operators/roles">
                    <span class="site-menu-title">Roles de Seguridad</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/Configuration/PromotionalText">
                    <span class="site-menu-title">Texto promocional</span>
                </a>
            </li>
        </ul>
    </li>
    <!--FIN CONFIGURACIÓN-->
</ul>